Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Richfaces UI Components UI 4.1.0.20110910-M2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.richfaces.component
Interface AbstractDivPanel

All Known Subinterfaces:
  AbstractTogglePanelItemInterface, AbstractTogglePanelTitledItem

All Known Implementing Classes:
  AbstractAccordion, AbstractAccordionItem, AbstractCollapsiblePanel, AbstractTab, AbstractTabPanel, AbstractTogglePanel, AbstractTogglePanelItem, AbstractTooltip, UIAccordion, UIAccordionItem, UICollapsiblePanel, UITab, UITabPanel, UITogglePanel, UITogglePanelItem, UITooltip

    public interface AbstractDivPanel

Version:
  1.0
Author:
  akolonitsky

Method Summary
`java.lang.String` | `getDir()`
`java.lang.String` | `getLang()`
`java.lang.String` | `getOnclick()`
`java.lang.String` | `getOndblclick()`
`java.lang.String` | `getOnmousedown()`
`java.lang.String` | `getOnmousemove()`
`java.lang.String` | `getOnmouseout()`
`java.lang.String` | `getOnmouseover()`
`java.lang.String` | `getOnmouseup()`
`java.lang.String` | `getStyle()`
`java.lang.String` | `getStyleClass()`
`java.lang.String` | `getTitle()`

Method Detail

### getLang

    java.lang.String getLang()

### getTitle

    java.lang.String getTitle()

### getStyle

    java.lang.String getStyle()

### getStyleClass

    java.lang.String getStyleClass()

### getDir

    java.lang.String getDir()

### getOnclick

    java.lang.String getOnclick()

### getOndblclick

    java.lang.String getOndblclick()

### getOnmousedown

    java.lang.String getOnmousedown()

### getOnmousemove

    java.lang.String getOnmousemove()

### getOnmouseout

    java.lang.String getOnmouseout()

### getOnmouseover

    java.lang.String getOnmouseover()

### getOnmouseup

    java.lang.String getOnmouseup()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Richfaces UI Components UI 4.1.0.20110910-M2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 JBoss, a division of Red Hat, Inc.. All Rights Reserved.